
.prompt
{
  color: #882222; 
}
.screen .prompt, .programlisting .prompt
{
  color: #eeeeee;
  font-weight: bold;
}

.command, .application, .option
{
  color: #222266;
  font-weight: bold;
}
.screen .command,     .programlisting .command,
.screen .application, .programlisting .application,
.screen .option,      .programlisting .option
{
  color: #ffffff;
  font-weight: bold;
}

.userinput, .replaceable, .varname
{
  font-style: italic;
}
.screen .userinput,   .programlisting .userinput,
.screen .replaceable, .programlisting .replaceable,
.screen .varname,     .programlisting .varname
{
  color: #ffffff;
  font-style: italic;
  font-weight: bold;
}

.filename
{
  color: #226622; 
}

.acronym
{
  font-weight: bold;
}

.trademark, .firstterm, .wordasword
{
}

.emphasis
{
  font-style: italic;
}
.screen .emphasis, .programlisting .emphasis
{
  font-style: normal;
  font-weight: bold;
  color: #ffffff;
}
